Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: AdvanceCD 2.6.3?  (Read 1466 times)

0 Members and 1 Guest are viewing this topic.

404

  • Trade Count: (+3)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1019
  • Last login:August 04, 2015, 10:19:10 pm
AdvanceCD 2.6.3?
« on: April 11, 2013, 08:04:00 am »
does anyone happen to have AdvanceCD 2.6.3?

It was announced some time ago on the advance projects forums but the sources and binaries were never put on their sourceforge repository.

keilmillerjr

  • Trade Count: (+5)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1634
  • Last login:Today at 09:39:52 am
  • Web Developer.
Re: AdvanceCD 2.6.3?
« Reply #1 on: April 12, 2013, 04:47:47 am »
Their home page says to check out GroovyMame as that is more current. The update to AdvancedCD was in 2007 and is quite old now.

404

  • Trade Count: (+3)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1019
  • Last login:August 04, 2015, 10:19:10 pm
Re: AdvanceCD 2.6.3?
« Reply #2 on: April 12, 2013, 07:23:44 am »
Their home page says to check out GroovyMame as that is more current. The update to AdvancedCD was in 2007 and is quite old now.

the problem is, i want to use advancecd on an older system. the older linux kernel along with the older mame, driver and cpu support is what i'm after. If i remember correctly, Groovy only works on 586 machines and higher.

Ansa89

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 377
  • Last login:December 09, 2016, 10:40:11 am
Re: AdvanceCD 2.6.3?
« Reply #3 on: April 12, 2013, 07:29:06 am »
If i remember correctly, Groovy only works on 586 machines and higher.
Yes, groovymame/groovyarcade are not intended for old machines.
Earth could be the hell of another world

404

  • Trade Count: (+3)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1019
  • Last login:August 04, 2015, 10:19:10 pm
Re: AdvanceCD 2.6.3?
« Reply #4 on: April 16, 2013, 01:50:18 pm »
nobody has this?

keilmillerjr

  • Trade Count: (+5)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1634
  • Last login:Today at 09:39:52 am
  • Web Developer.
Re: AdvanceCD 2.6.3?
« Reply #5 on: April 16, 2013, 02:33:33 pm »
nobody has this?

File not found. :404

Sorry, I had too. I thought your username suited that comment (as a joke). I don't think there is too many people using linux on this forum. Everyone seems to be using winblows.  :angry:

404

  • Trade Count: (+3)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 1019
  • Last login:August 04, 2015, 10:19:10 pm
Re: AdvanceCD 2.6.3?
« Reply #6 on: April 19, 2013, 09:26:20 am »
nobody has this?

File not found. :404

Sorry, I had too. I thought your username suited that comment (as a joke). I don't think there is too many people using linux on this forum. Everyone seems to be using winblows.  :angry:

OH YOUS TROLLIN NOW!!!!11ELEVEN  ;D

nobody seems to have this rare build any more..